[android-components](../../../index.md) / [mozilla.components.feature.readerview](../../index.md) / [ReaderViewFeature](../index.md) / [Config](index.md) / [fontType](./font-type.md)

# fontType

`var fontType: `[`FontType`](../-font-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/ReaderViewFeature.kt#L76)